* {
margin: 0;
padding: 0;
}

@font-face {
	font-family:quattrocento;
	src:url('fonts/quattrocento.woff');
	font-style:normal;
	font-weight:100;
}

body {
	background: #252525;
	background-image: url(images/patterns/low_contrast_linen-dark3.png);
	background-attachment: fixed;*/
}

#wrapper {
	width: 98%;
	max-width: 1150px;
	margin:auto;
	padding: 1%;
}

#site {
	background: #282828;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 20px;
	margin-bottom: 50px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: none;
	box-shadow: 0px 0px 30px 12px #000;
}

#main {
	width: 90%;
	margin-top: -40px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#main:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
}

#main img.centre {
	max-width: 99%;
	max-height: 600px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 4px solid #ddd;
}

#leftcolumn {
	float: left;
	max-width: 50%;
}

#leftcolumn img {
	width: 99%;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 4px solid #ddd;
	margin-bottom: 10px;
}

#rightcolumn {
	float: right;
	max-width: 44.5%;
}

#rightcolumn img {
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 4px solid #ddd;
	margin-bottom: 10px;
}

header {
	width: 100%;
	min-height: 292px;
	background: url(images/sky-banner.jpg) no-repeat;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: none;
}

header h1 {
	width: 90%;
	float: left;
	color: #e4e4e4;
	font-family: quattrocento;
	font-size: 5em;
	font-weight: 100;
	letter-spacing: 4px;
	text-shadow: -5px 5px 6px #000;
	margin: 40px 0px 0px 50px;
	position:relative;
	top: 0;
	z-index: 1;
}

header h1:before {
	content:'';
	display: block;
	width: 450px;
	position: relative;
	top: 58px;
	left: -15px;
	border-top: 18px solid #e4e4e4;
	opacity: 0.25;
	z-index: -1;
}

header nav {
	margin-top: 20px;
	margin-right: 5%;
	float: right;
}

header nav li {
	display: inline;
	margin-left: 20px;
	font-family: quattrocento;
	font-size: 1.75em;
}

header nav li a {
	text-decoration: none;
	color: #6c92a5;
	line-height: 1.25em;
	text-shadow: -2px 2px 3px #000, -0px 0px 10px #000;
	transition: color 0.5s, text-shadow 0.5s;
}

header nav li a:hover {
	color: #e4e4e4;
	text-shadow: -2px 2px 3px #000, -0px 0px 20px #fff;
}

footer {
	height: 50px;
	width: 90%;
	margin-left: 5%;
	background: #343f48;/* Old Browsers */
	background: -moz-linear-gradient(left, #282828 0%, #343f48 40%, #343f48 60%, #282828 100%); /* FF3.6+ */
	background: -webkit-gradient(left top, right top, color-stop(0%, #282828), color-stop(40%, #343f48), color-stop(60%, #343f48), color-stop(100%, #282828));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #282828 0%, #343f48 40%, #343f48 60%, #282828 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #202020 0%, #343f48 40%, #343f48 60%, #202020 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #202020 0%, #343f48 40%, #343f48 60%, #202020 100%); /* IE 10+ */
	background: linear-gradient(to right, #282828 0%, #343f48 40%, #343f48 60%, #282828 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#282828', GradientType=1 );/* IE6-9 */
}

footer p {
	position: relative;
	top: 16px;
	color: #6c92a5;
	font-family: quattrocento;
	letter-spacing: 1px;
	text-shadow: -1px 1px 2px #000, -1px 1px 52px #000;
}

footer nav {
	float: right;
}

.flickr {
	height: 26px;
	width: 56px;
	display: block;
	background-image: url(https://s.yimg.com/pw/images/goodies/black-flickr.png);
	background-repeat: no-repeat;
	position: relative;
	top: -6px;
	transition: background-image 0.5s;
}

.flickr:hover {
	background-image: url(images/black-flickr-highlight.png);
}

/* For screens 501px to 720px */
@media screen and (max-width: 45em) {
	
	#wrapper {
		width: 100%;
		padding: 0px;
	}
	
	#site {
		margin: auto;
		border-radius: 0px 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px 0px;
		border: none;
	}
	
	#main {
		margin-top: -85px;
	}
	
	header {
		border-radius: 0px 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px 0px;
		border: none;
	}
	
	header h1 {
		margin-left: 5%;
		font-size: 3em;
		letter-spacing: 3px;
		text-shadow:-3px 3px 4px #0e0e0e;
	}
	
	header h1:before {
		content:'';
		display: block;
		width: 280px;
		position: relative;
		top: 35px;
		left: -10px;
		border-top: 10px solid #e4e4e4;
	}
	
	header nav {
		float: right;
		margin-top: 20px;
		margin-left: 5%;
	}
	
	header nav li {
		display: inline;
		margin-left: 20px;
		font-family: quattrocento;
		font-size: 1.5em;
	}
}

/* For screens up to 500px */
@media screen and (max-width: 31em) {
	
	#wrapper {
		min-width: 295px;
		width: 100%;
		padding: 0px;
	}
	
	#site {
		margin: auto;
		border-radius: 0px 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px 0px;
	border: none;
	}
	
	#main {
		margin-top: -100px;
	}
	
	#leftcolumn {
		max-width: 100%;
	}
	
	#rightcolumn {
		float: left;
		max-width: 100%;
	}
	
	header {
		border-radius: 0px 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px 0px;
		border: none;
	}
	
	header h1 {
		margin-top: 10px;
		margin-left: 5%;
		font-size: 3em;
		letter-spacing: 3px;
		text-shadow:-3px 3px 4px #0e0e0e;
	}
	
	header h1:before {
		content:'';
		display: block;
		width: 280px;
		position: relative;
		top: 35px;
		left: -10px;
		border-top: 10px solid #e4e4e4;
	}
	
	header nav {
		float: left;
		margin-top: 10px;
		margin-left: 5%;
	}
	
	header nav li {
		display: block;
		margin-left: 20px;
		font-family: quattrocento;
		font-size: 1.5em;
	}
	
	footer {
		margin-top: -20px;
	}
}